<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Primordial</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Primordial-5/digital-comic/974641</Web>
  <Summary>The spaceship piloted by Laika, Able, and Baker approaches Earth…but how and where will they land? Luckily, there is a familiar face hoping to help guide them home.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB974641], [ASINB09KMDT4Y9]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
